/*
Theme Name: Strata Child
Theme URI: http://demo.qodeinteractive.com/strata/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Text Domain: strata
Template: strata
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,400italic,300italic&subset=latin,cyrillic,cyrillic-ext,latin-ext');

body {
	font-size: 14px !important;
	font-family: 'Roboto' !important;
	font-weight: 300 !important;
	color: #555 !important;
}

.drop_down .second .inner ul li a {
	font-size: 13px !important;
}

header .header_top .q_social_icon_holder i.simple_social.fa-lg {
	font-size: 16px !important;
}

header .header_top #searchform input[type="text"] {
	color: #777;
}
header .header_top #searchform input[type="submit"] {
	color: #777;
}
header .header_top #searchform input[type="submit"]:hover {
	color: #9e0606;
}

.title h1 .strata-search-count {
	color: #a80505;
}

.pagination ul li.prev a, .pagination ul li.first a {
	position: relative !important;
	margin: 0 10px 0 0 !important;
}
.pagination ul li.next a, .pagination ul li.last a {
	position: relative !important;
	margin: 0 0 0 5px !important;
}

.q_list.circle ul>li, .q_list.number ul>li {
	margin: 15px 0 !important
}

.q_list.circle ul > li ul, .q_list.number ul > li ul {
	margin: 15px 0;
}

.q_list.circle ul > li ul li, .q_list.number ul > li ul li {
	line-height: 2;
}

.q_list.circle ul > li {
	background-image: url(/wp-content/uploads/2019/08/icon-ok.png) !important;
	background-position: 0px -4px !important;
}

.q_list.circle ul > li > ul > li {
	background-image: url(/wp-content/uploads/2019/08/icon-a.png) !important;
	background-position: 0px 7px !important;
}

.q_list.circle ul > li > ul > li > ul > li {
	background-image: url(/wp-content/uploads/2019/08/icon-af.png) !important;
	background-position: 0px 9px !important;
}

.q_list.circle ul > li > ul > li > ul > li > ul > li {
	background-image: url(/wp-content/uploads/2019/08/icon-bullet.png) !important;
	background-position: 0px 10px !important;
}

.form-inlineClients label {
	margin:25px 10px 25px 0 !important;
}

@media only screen and (max-width: 425px) {
	 .form-inlineClients label {
		width:100%;
	}
}
